/*
Style.css custome style css
*/

/* @font-face kit by Fonts2u (http://www.fonts2u.com) */
@font-face {
    font-family: "Vakil_01";
    src: url("../fonts/Vakil01.eot?") format("eot"),
        url("../fonts/Vakil01.woff") format("woff"),
        url("../fonts/Vakil01.ttf") format("truetype"),
        url("../fonts/Vakil01.svg#Vakil_01") format("svg");
    font-weight: normal;
    font-style: normal;
}

.text-gujarati {
    font-family: "Vakil_01";
    /*    font: normal normal normal 1.2em/1 Vakil_01;*/
    font-size: 1.2em;
}

.text-eng {
    font-family: Verdana, Arial;
}

.text-white {
    color: #ffffff !important;
}

/* checkbox and radio css  */
.recheckbox:not(old),
.reradio:not(old) {
    font-size: 1em;
    margin: 0;
    opacity: 0;
    padding: 0;
    width: 2em;
    cursor: pointer;
}

.recheckbox:not(old)+label,
.reradio:not(old)+label {
    display: inline-block;
    line-height: 1em;
    margin-left: -2em;
}

.recheckbox:not(old)+label>span,
.reradio:not(old)+label>span {
    background: rgb(224, 224, 224) linear-gradient(rgb(240, 240, 240), rgb(224, 224, 224)) repeat scroll 0 0;
    border: 0.0625em solid rgb(26, 188, 156);
    border-radius: 0.25em;
    display: inline-block;
    height: 1em;
    /*    margin: 0.25em 0.5em 0.25em 0.25em;*/
    vertical-align: bottom;
    width: 1em;
}

.recheckbox:checked:not(old)+label>span,
.reradio:checked:not(old)+label>span {
    background-image: linear-gradient(rgb(26, 188, 156), rgb(26, 188, 156));
}

.recheckbox:checked:not(old)+label>span::before {
    color: #ffffff;
    content: "✓";
    display: block;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 0.8em;
    text-align: center;
    text-shadow: 0 0 0.0714em rgb(115, 153, 77);
    width: 0.7em;
}

.reradio:not(old)+label>span {
    border-radius: 1em;
}

.reradio:checked:not(old)+label>span>span {
    background: rgb(26, 188, 156) linear-gradient(rgb(26, 188, 156), rgb(26, 188, 156)) repeat scroll 0 0;
    border: 4px solid rgb(255, 255, 255);
    border-radius: 0.5em;
    display: block;
    height: 0.5em;
    margin: 0.2em 0.5em 0.2em 0.2em;
    width: 0.5em;
}

/* end checkbox and radio css  */
.fa-1x {
    font-size: 1.5em;
}

label {
    font-weight: normal;
    font-size: 15px;
}

.ul-button-group li {
    margin: 10px 0;
}

.box-padding {
    padding-bottom: 0;
    padding-top: 0;
}

ul.dropdown-menu {
    left: unset;
    right: 0px;
}

/* .select2-container--default .select2-selection--single {
    border: 1px solid #d2d6de;
    height: 34px;
} */

.select2-hidden-accessible {
    height: 0px;
}

.add-product-margin {
    margin-top: 3%;
}

.requrired_font {
    color: #F00;
}

.datepicker table {
    width: 100%;
}

.input-group-addon {
    cursor: pointer;
}

.data-grid .table tr th,
#data-grid .table tr th {
    background-color: #000000;
    border: none !important;
    color: #eee;
    font-size: 14px;
    font-weight: normal;
    vertical-align: middle;
}

.data-grid table>tbody>tr>td,
#data-grid table>tbody>tr>td {
    text-align: center;
    vertical-align: middle;
}

.data-grid table>thead>tr>th,
#data-grid table>thead>tr>th {
    text-align: center;
}

.data-grid table>tfoot>tr>th,
#data-grid table>tfoot>tr>th {
    text-align: center;
}

.pagination {
    margin: 10px 0px;
}

.company_list {
    height: 100px;
    margin-bottom: 10px;
    overflow: auto;
    padding: 10px 20px;
    border: 1px solid #d2d6de;
    list-style: outside none none;
}

.user_permission {
    height: 500px;
    margin-bottom: 10px;
    overflow: auto;
    border: 1px solid #d2d6de;
    list-style: outside none none;
}

.label-detail {
    min-height: 40px;
}

.h1,
.h2,
.h3,
h1,
h2,
h3 {
    margin-top: 25px;
}

.bg-default {
    background-color: #f4f4f4 !important;
    border-color: #ddd !important;
    color: #444 !important;
}

.bg-primary {
    background-color: #337ab7 !important;
    border-color: #2e6da4 !important;
    color: #fff !important;
}

.bg-success {
    background-color: #5cb85c !important;
    border-color: #4cae4c !important;
    color: #fff !important;
}

.bg-danger {
    background-color: #dd4b39 !important;
    border-color: #d73925 !important;
    color: #fff !important;
}

.bg-warning {
    background-color: #f0ad4e !important;
    border-color: #eea236 !important;
    color: #fff !important;
}

.bg-info {
    background-color: #5bc0de !important;
    border-color: #46b8da !important;
    color: #fff !important;
}

.datepicker-dropdown {
    z-index: 99999 !important;
}

.img {
    cursor: pointer;
}

.img-close {
    background-color: #cc0000;
    border-radius: 10px;
    cursor: pointer;
    padding: 3px 5px;
    position: fixed;
    right: 3%;
    top: 10px;
    z-index: 99999 !important;
}

.order-log-item .panel-body,
.order-log-item .panel-footer {
    padding: 0px;
}


/* -----rutika css------ */
/* @media (min-width: 1200px) {
    .custm-container {
        width: 85% !important;
    }
}

@media (min-width: 992px) and (max-width:1199px) {
    .custm-container {
        width: 970px !important;
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .custm-container {
        width: 750px !important;
    }
}

@media (max-width:767px) {
    .custm-container {
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
        width: 100% !important;
    }
} */

.custm-container {
    margin: auto
}

.top-header00 {
    background-color: #1c84ee;
}

.top-header00 .main-header .logo .logo-lg {
    color: #fff !important;
}

.top-header00 a.logo {
    color: #fff;
    font-weight: 700;
    vertical-align: middle;
    margin-left: 5px;
    font-size: 22px;
    letter-spacing: .5px;
    text-align: start;
    padding: 0;
}


.top-header00 .navbar-custom-menu a {
    color: #eaeaea;
    font-size: 15px;
    letter-spacing: .5px;
    padding: 0;
    font-weight: 600;
}

.custm-container {
    padding: 0 25px;
}

.top-header00 .navbar-custom-menu {
    height: 50px;
    display: flex;
    align-items: center;
}

.main--navheader ul.sidebar-menu li {
    display: inline-block;
    margin-right: 20px;
}

.top-header00 nav.navbar.navbar-static-top {
    margin-bottom: 0;
    display: flex;
    align-items: center;
    padding: 0 15px;
}


.main-navmenuheader a {
    color: #545a6d;
    font-size: 15.4px;
    position: relative;
    letter-spacing: 0.2px;
}

.main-navmenuheader {
    padding: 5px 0;
}

.main-navmenuheader a:hover ul.treeview-menu {
    position: absolute;
    z-index: 9999;
    display: block;
    background-color: #fff;
}

ul.treeview-menu li {
    display: block !important;
    padding: 10px;
    background-color: #fff;
}

.content-wrapper {
    z-index: -1;
}

.main-navmenuheader li.treeview:hover ul.treeview-menu {
    display: block !important;
    position: absolute;
    padding: 15px 30px 15px 0;
    box-shadow: 0 0.25rem 0.75rem rgba(18, 38, 63, .08);
    animation-name: DropDownSlide;
    animation-duration: .3s;
    animation-fill-mode: both;
    background-color: #fff;
}


header.main-header {
    z-index: 100;
    -webkit-box-shadow: 0 0.25rem 0.75rem rgba(18, 38, 63, .08);
    box-shadow: 0 0.25rem 0.75rem rgba(18, 38, 63, .08);
}

.content-header>h1 {
    font-size: 19px;
    font-weight: 500;
    letter-spacing: .3px;
}

.content-header>.breadcrumb>li>a {
    color: #495057;
    font-weight: 300;
    font-size: 14px;
}

.breadcrumb>.active {
    font-weight: 300;
    font-size: 13px;
    letter-spacing: .3px;
}

@keyframes DropDownSlide {
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    0% {
        -webkit-transform: translateY(10px);
        transform: translateY(10px)
    }
}

.top-header00 ul.nav.navbar-nav li.dropdown.tasks-menu {
    margin-right: 15px;
}

.main--navheader ul.sidebar-menu li i.fa.fa-angle-left.pull-right {
    transform: rotate(90deg);
    transition: all ease .3s;
}

.main--navheader ul.sidebar-menu li.treeview:hover i.fa.fa-angle-left.pull-right {
    transform: rotate(270deg);
}

.search--div {
    /* float: left; */
    width: 25%;
    margin: 10px auto;
}

.search--div .srchinp--btn {
    display: flex;
    background-color: #fff;
    border-radius: 5px;
    padding: 5px 5px 5px 15px;
}

.search--div .srchinp--btn input {
    height: 35px;
    margin: 0;
    background-color: transparent;
    box-shadow: none;
    border: none;
    color: #fff !important;
}

.search--div .srchinp--btn .srch--icon {
    padding: 0;
    border-radius: 5px;
    border: none;
    width: 35px;
    background-color: #1c84ee;
    height: 35px;
}

.search--div .srchinp--btn .srch--icon i {
    display: flex;
    width: 35px;
    height: 35px;
    align-items: center;
    justify-content: center;
    margin: 0;
    color: #fff;
}

.search--div .srchinp--btn input:focus {
    border: none;
    outline: none;
}

button:focus,
button:active,
button:active:focus {
    outline: none !important;
    box-shadow: none;
}

.card {
    margin-bottom: 24px;
    -webkit-box-shadow: 0 0.25rem 0.75rem rgba(18, 38, 63, .08);
    box-shadow: 0 0.25rem 0.75rem rgba(18, 38, 63, .08);
    border: none !important;
}

.card.card--box ul a.btn {
    border: 1px solid transparent;
    box-shadow: 3px 3px 14px #ddd;
    transition: all ease .5s;
    padding: 15px 30px;
}

a.btn {
    border: 1px solid transparent;
    box-shadow: 3px 3px 14px #ddd;
    transition: all ease .5s;
    padding: 15px 30px;
}

.card.card--box ul a.btn:hover {
    box-shadow: none;
    border: 1px solid;
    transition: all ease .5s;
}

.card.card--box ul a.btn img {
    margin-right: 10px;
}

.card.card--box .box {
    padding: 20px 20px;
}

.card.card--box .box .box-header {
    padding: 0;
}

.card.card--box .box .box-body {
    padding: 20px 0 10px;
}

.card.card--box .box ul {
    margin: 0;
    margin-top: 20px;
}

/* .card.card--box .box ul li {
    margin: 0;
} */

.custm-container section.content-header ol.breadcrumb {
    position: relative;
    float: none;
    top: 0;
    right: 0;
}

.custm-container section.content-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.card .box-header {
    font-size: 18px;
    letter-spacing: .3px;
    color: #6d6d6d;
}


.card.card--box .box .box-body .form-group label {
    font-size: 16px;
    letter-spacing: .2px;
    color: #6d6d6d;
    margin-bottom: 10px;
}

.card.card--box .box .box-body .form-group .input-group {
    height: 48px;
    border: 1px solid #d2d6de;
    padding: 0 10px;
    border-radius: 3px;
}

.card.card--box .box .box-body .form-group .input-group .input-group-addon {
    border: none;
}

.card.card--box .box .box-body .form-group .input-group input {
    border: none;
    height: 46px;
    padding: 0;
    padding-left: 5px;
}

.card.card--box .box .box-body .form-group .input-group input span.select2-selection {
    border: none;
}

.select2-container--default .select2-selection--single {
    border: none;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.card.card--box .box .box-body .form-group .input-group select {
    border: none;
}

button.btn {
    border: 1px solid transparent;
    box-shadow: 3px 3px 14px #ddd;
    transition: all ease .5s;
    padding: 11px 30px;
    border-radius: 3px;
}

.bg-white {
    background-color: #ffffff;
}

.d-flex {
    display: flex;
    gap: 15px;
}

button.btn:hover {
    box-shadow: none;
    border: 1px solid #72afd2;
    transition: all ease .5s;
}

button.btn.bg-white:hover {
    box-shadow: none;
}

.btn-primary,
.btn-primary:hover {
    background-color: #1c84ee;
}

.trackingboxx .input-group-btn .btn {
    padding: 8px;
    border-radius: 3px;
    margin: 0 0 0 20px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    position: unset;
    height: 15px;
    width: 15px;
    display: flex;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    position: unset;
    margin: auto;
    display: block;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: normal;
}

.card.card--box div#data-grid h1 {
    font-size: 24px;
    letter-spacing: .5px;
    margin: 15px 0;
}

div#data-grid table th {
    background-color: #f6f6f6 !important;
    color: #495057 !important;
}

div#data-grid table th a {
    color: #495057;
    font-weight: 500;
    letter-spacing: .3px;
}

div#data-grid table {
    margin: 15px 0 0;
}

.data-grid-tools {
    display: flex;
}

.card.card--box .box ul.pagination {
    border: none;
}

.card.card--box .box ul.pagination li a {
    border: none;
    margin: 6px;
    font-size: 14px;
    box-shadow: 3px 3px 5px #ddd;
    background-color: #fff;
}

.card.card--box .box ul.pagination li.active a {
    background-color: #1c84ee;
}

.no2table .table-striped>tbody>tr:nth-of-type(even) {
    background-color: #f9f9f9;
}

.no2table .table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #ffff;
}


div#data-grid td label.label.label-danger {
    font-size: 14px;
    background-color: #FFE6E2 !important;
    color: #FC573B !important;
    font-weight: 500;
}

div#data-grid td label.label.label-success {
    color: #00a65a !important;
    background-color: #00a65a26 !important;
    font-size: 14px;
    font-weight: 500;
}

div#data-grid td .btn-info {
    padding: 12px 19px;
    background-color: #1c84ee5a;
    color: #1c84ee;
    font-size: 18px;
}

.data-grid-tools .form-group {
    font-size: 16px;
}

.card.card--box .box ul:first-child {
    margin: 0;
}

div#data-grid td label.label.label-warning {
    color: #f39c12 !important;
    background-color: #f39c1236 !important;
    font-size: 14px;
    font-weight: 500;
}

div#data-grid td a.btn.bg-navy.data-grid-action {
    background-color: #001f3f33 !important;
    color: #001f3f !important;
}

.card.card--box .form-group input {height: 46px;padding: 0;padding-left: 5px;}

.card.card--box .form-group select.selectforheight {
    height: 46px;
    padding: 0;
    padding-left: 5px;
}

.card.card--box .col-md-8 small,
.card.card--box .col-md-7 small {
    font-size: 14px;
}

.divheader {
    font-size: 18px;
    letter-spacing: .3px;
    color: #6d6d6d;
}

.divheader i {
    font-size: 18px;
}

.box-header.btn-box-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.card.card--box .box .box-header:before, .card.card--box .box .box-header:after {
    display: none;
}

.no2table a.btn {
    padding: 6px 20px;
}

.file-preview{
    width: fit-content;
    margin-bottom: 15px;
}

.file-preview-frame, 
.file-preview-frame:hover {
    box-shadow: none !important;
}


.innerpage--inn .fileinput-remove-button {
    background-color: #fff;
    padding: 8px 20px;
    margin-right: 10px;
}

.innerpage--inn ul.list-inline.pull-right.ul-button-group a.btn {
    background-color: #fff;
    padding: 11px 35px;
}

.innerpage--inn .file-input {
    margin-bottom: 20px;
}

.innerpage--inn .select2-container--default .select2-selection--single {
    border: 1px solid #d2d6de !important;
}


.chckbox-divflex input {
    position:  relative !important;
    margin: 0 !important;
    height: auto !important;
}

.chckbox-divflex label {
    padding: 5px;
}

.chckbox-divflex {
    padding-left: 20px;
}

.card.card--box.addmanifesttable div#data-grid .bg-navy {
    background-color: white !important;
}

.card.card--box.addmanifesttable div#data-grid .table.table-responsive.data-grid-table .data-grid-tools {
    display: block;
}

.card.card--box.addmanifesttable div#data-grid .bg-navy .input-group.date {
    border: none;
}

.card.card--box.addmanifesttable div#data-grid .table.table-responsive.data-grid-table .data-grid-tools .col-md-4 {
    width: 100% !important;
    float: none;
    text-align: end;
}

label.label.label-info {
    background-color: #1c84ee !important;
    border-radius: 3px !important;
    font-size: 14px !important;
    font-weight: 300;
}

.user_permission th, .user_permission td {
    font-size: 16px;
    padding: 15px !important;
}

li.dropdown.user.user-menu a.dropdown-toggle:hover {
    background-color: #1c84ee !important;
}

.top-header00 li.dropdown.user.user-menu {
    background-color: transparent;
}

.top-header00 li.dropdown.user.user-menu a.dropdown-toggle {
    background-color: transparent;
}

.top-header00 li.dropdown.user.user-menu li.user-header {
    height: auto;
}

.top-header00 li.dropdown.user.user-menu li.user-header p a {
    color: #000000 !important;
}

.top-header00 li.dropdown.user.user-menu li {
    padding: 15px;
    border-color: #ddddddc4;
}

.top-header00 li.dropdown.user.user-menu li a {
    color: #808080;
}

.top-header00 li.dropdown.user.user-menu li.user-footer {
    background-color: #1c84ee;
    margin: 0;
}

.top-header00 li.dropdown.user.user-menu li.user-footer a.btn {
    padding: 5px 10px;
    border-radius: 2px;
    font-weight: 400;
    background-color: #fff;
}

.top-header00 li.dropdown.user.user-menu ul.dropdown-menu {
    top: 46px;
    box-shadow: 5px 5px 5px #dddddda3;
    border-radius: 3px;
}

button.navbar-toggle {
    float: none;
    color: #000;
    font-size: 20px;
    padding: 10px 15px;
}

span.select2.select2-container.select2-container--default {
    width: 100% !important;
}

@media (max-width:991px) {
    .search--div {
        max-width: 48%;
        width: 100%;
    }

    .top-header00 li.dropdown.user.user-menu ul.dropdown-menu{
        top: 66px;
        right: 0;
    }
}

@media (max-width:768px){
    .main--navheader ul.sidebar-menu {
        position: absolute;
        background-color: #fff;
        left: 0;
        padding: 0 25px 10px;
        width: 100%;
        box-shadow: 0 5px 5px #cecece70;
    }
    
    .main--navheader ul.sidebar-menu li {
        display: block;
    }

    .main-navmenuheader li.treeview:hover ul.treeview-menu {
        position: relative;
    }

    .custm-container{
        padding: 0;
    }
}